body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height : 16px; }
td img {display: block;}

.referencesTable {  background-image: url("/images/ReferencesBG.jpg");
  background-repeat: repeat-y;
  color: #333333;}

a {
color : #0000FF;
text-decoration : none;	
}
a:link {
color : #0000FF;
text-decoration : none;	
}
a:active {
color : #0000FF;
text-decoration : none;
}
a:hover {
color: #0000FF;
text-decoration : underline;	
}

a.menu { color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.menu:link { color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.menu:active { color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.menu:hover { color: #FFFFFF; font-weight: bold; text-decoration: underline; }

.body { 
text-decoration : none; 
color : #000000; 
font-size : 8pt; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
line-height : 16px; 
}

.bodyLarge { 
text-decoration : none; 
color : #000000; 
font-size : 14px; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
line-height : 20px; 
}

.subHeadLarge { 
text-decoration : none; 
color : #0000FF; 
font-size : 24px; 
font-family : Arial, Helvetica, sans-serif; 
line-height : 30px; 
}

.library { 
text-decoration : none; 
color : #000000; 
font-size : 10pt; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
line-height : 16px; 
}

.sideMenu { 
text-decoration : none; 
color : #333333; 
font-size : 8pt; 
font-family : Arial, Helvetica, sans-serif; 
line-height : 14px; 
}

.TextField {
background-color: #FFFFFF;
padding: 1px;
border-color: #CCCCCC;
border-style: solid;
border-width: 1px;
color: #333333;
font-size: 8pt;
font-weight: normal;
font-family: arial;
}

.TextField2 {
background-color: #FFFFFF;
padding: 1px;
border-color: #FFFFFF;
border-style: solid;
border-width: 1px;
color: #990000;
font-size: 10pt;
font-weight: bold;
font-family: verdana;
}

.FormButton {
font-size: 8pt;
font-weight: normal;
font-family: arial;
}
.style1 {font-size : 8pt; font-family : Verdana, Arial, Helvetica, sans-serif; line-height : 16px; text-decoration: none;}
.style4 {background-color: #E1E8EE; padding: 6px;}
.style5 {cursor: default;}

.newRed {
color: #670D25;
}

.styleGrey {color: #999999; 
font-size : 8pt; 
font-family : Arial, Helvetica, sans-serif}

.styleWhite {color: #FFFFFF; 
font-size : 8pt; 
font-family : Arial, Helvetica, sans-serif}

a.Column { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; color: #0F89A1; font-weight: normal; text-decoration: none; }
a.Column:link { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; color: #0F89A1; font-weight: normal; text-decoration: none; }
a.Column:active { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; color: #0F89A1; font-weight: normal; text-decoration: none; }
a.Column:hover { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; color: #0F89A1; font-weight: normal; text-decoration: underline; }

.newColumn { 
text-decoration : none; 
color : #0F89A1; 
font-size : 8pt; 
font-family : Arial, Helvetica, sans-serif; 
line-height : 16px;
}

.newColumnGrey { 
text-decoration : none; 
color : #666666; 
font-size : 8pt; 
font-family : Arial, Helvetica, sans-serif; 
line-height : 16px;
}